@font-face {
    font-family: 'ProximaNovaBold';
    src: url('webfonts/proximanova/proximanova-bold.eot');
    src: url('webfonts/proximanova/proximanova-bold.eot') format('embedded-opentype'),
         url('webfonts/proximanova/proximanova-bold.woff2') format('woff2'),
         url('webfonts/proximanova/proximanova-bold.woff') format('woff'),
         url('webfonts/proximanova/proximanova-bold.ttf') format('truetype'),
         url('webfonts/proximanova/proximanova-bold.svg#ProximaNovaBold') format('svg');
}
/*
@font-face {
    font-family: 'ProximaNovaLight';
    src: url('webfonts/proximanova/proximanova-light.eot');
    src: url('webfonts/proximanova/proximanova-light.eot') format('embedded-opentype'),
         url('webfonts/proximanova/proximanova-light.woff2') format('woff2'),
         url('webfonts/proximanova/proximanova-light.woff') format('woff'),
         url('webfonts/proximanova/proximanova-light.ttf') format('truetype'),
         url('webfonts/proximanova/proximanova-light.svg#ProximaNovaLight') format('svg');
}
*/
@font-face {
    font-family: 'ProximaNovaLight';
    src: url('webfonts/2D8F9E_2_0.eot');
    src: url('webfonts/2D8F9E_2_0.eot?#iefix') format('embedded-opentype'),
         url('webfonts/2D8F9E_2_0.woff2') format('woff2'),
         url('webfonts/2D8F9E_2_0.woff') format('woff'),
         url('webfonts/2D8F9E_2_0.ttf') format('truetype');
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('webfonts/proximanova/proximanova-regular.eot');
    src: url('webfonts/proximanova/proximanova-regular.eot') format('embedded-opentype'),
         url('webfonts/proximanova/proximanova-regular.woff2') format('woff2'),
         url('webfonts/proximanova/proximanova-regular.woff') format('woff'),
         url('webfonts/proximanova/proximanova-regular.ttf') format('truetype'),
         url('webfonts/proximanova/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
